
@misc{noauthor_faogiews_nodate,
	title = {{FAO},{GIEWS}, {Earth} {Observation},{Seasonal} {Global} {Indicators},{METOP}, {NDVI}, {ASIS}, {VHI}, {VCI},{ECWMF}, {Agricultural} {Stress} {Index}, {NDVI} {Anomaly},{Vegetation} {Condition} {Index},{Vegetation} {Health} {Index},{Estimated} {Precipitation},{Precipitation} {AnomalyMap}},
	url = {https://www.fao.org/giews/earthobservation/asis/index_2.jsp?lang=en#vhi},
	urldate = {2024-02-14},
	file = {FAO,GIEWS, Earth Observation,Seasonal Global Indicators,METOP, NDVI, ASIS, VHI, VCI,ECWMF, Agricultural Stress Index, NDVI Anomaly,Vegetation Condition Index,Vegetation Health Index,Estimated Precipitation,Precipitation AnomalyMap:C\:\\Users\\Clara\\Zotero\\storage\\T3SECXXH\\index_2.html:text/html},
}

@article{zeng_improved_2023,
	title = {An improved global vegetation health index dataset in detecting vegetation drought},
	volume = {10},
	copyright = {2023 The Author(s)},
	issn = {2052-4463},
	url = {https://www.nature.com/articles/s41597-023-02255-3},
	doi = {10.1038/s41597-023-02255-3},
	abstract = {Due to global warming, drought events have become more frequent, which resulted in aggravated crop failures, food shortage, larger and more energetic wildfires, and have seriously affected socio-economic development and agricultural production. In this study, a global long-term (1981–2021), high-resolution (4 km) improved vegetation health index (VHI) dataset integrating climate, vegetation and soil moisture was developed. Based on drought records from the Emergency Event Database, we compared the detection efficiency of the VHI before and after its improvement in the occurrence and scope of observed drought events. The global drought detection efficiency of the improved high-resolution VHI dataset reached values as high as 85\%, which is 14\% higher than the original VHI dataset. The improved VHI dataset was also more sensitive to mild droughts and more accurate regarding the extent of droughts. This improved dataset can play an important role in long-term drought monitoring but also has the potential to assess the impact of drought on the agricultural, forestry, ecological and environmental sectors.},
	language = {en},
	number = {1},
	urldate = {2024-02-14},
	journal = {Scientific Data},
	author = {Zeng, Jingyu and Zhou, Tao and Qu, Yanping and Bento, Virgílio A. and Qi, Junyu and Xu, Yixin and Li, Ying and Wang, Qianfeng},
	month = may,
	year = {2023},
	note = {Number: 1
Publisher: Nature Publishing Group},
	keywords = {Hydrology, Natural hazards},
	pages = {338},
	file = {Full Text PDF:C\:\\Users\\Clara\\Zotero\\storage\\I4VWDBBI\\Zeng et al. - 2023 - An improved global vegetation health index dataset.pdf:application/pdf},
}

@misc{noauthor_using_nodate,
	title = {Using the {USGS} {Landsat} {Level}-1 {Data} {Product} {\textbar} {U}.{S}. {Geological} {Survey}},
	url = {https://www.usgs.gov/landsat-missions/using-usgs-landsat-level-1-data-product},
	urldate = {2024-02-14},
	file = {Using the USGS Landsat Level-1 Data Product | U.S. Geological Survey:C\:\\Users\\Clara\\Zotero\\storage\\KWFGHPX4\\using-usgs-landsat-level-1-data-product.html:text/html},
}

@article{bacour_normalization_2006,
	title = {Normalization of the directional effects in {NOAA}–{AVHRR} reflectance measurements for an improved monitoring of vegetation cycles},
	volume = {102},
	issn = {00344257},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S003442570600126X},
	doi = {10.1016/j.rse.2006.03.006},
	abstract = {This paper describes a correction of directional effects in AVHRR reflectance time series. The method relies on a priori directional signatures, in the red and near infrared, for various surface covers. The reflectance normalization is applied to the historical Pathfinder AVHRR Land (PAL) data set acquired between 1981 and 1999. The high frequency variability in the reflectance time series, which is interpreted as a noise due to varying observation geometry and directional effects, is reduced by a factor greater than 1.7 for most vegetated surfaces. For the analysis of the vegetation annual cycle and its inter-annual variations, we recommend the use of the Difference Vegetation Index (DVI), following a prior correction of the directional effects, instead of the commonly used NDVI. Indeed, DVI appears more robust than NDVI to noise resulting from atmospheric perturbations, which makes it a good candidate for long-term ecological surveys and climate change studies.},
	language = {en},
	number = {3-4},
	urldate = {2024-02-14},
	journal = {Remote Sensing of Environment},
	author = {Bacour, Cédric and Bréon, François-Marie and Maignan, Fabienne},
	month = jun,
	year = {2006},
	pages = {402--413},
	file = {Bacour et al. - 2006 - Normalization of the directional effects in NOAA–A.pdf:C\:\\Users\\Clara\\Zotero\\storage\\RVZXNXJA\\Bacour et al. - 2006 - Normalization of the directional effects in NOAA–A.pdf:application/pdf},
}

@misc{noauthor_remote_nodate,
	title = {Remote {Sensing} of {Selected} {Winter} and {Spring} {Host} {Plants} of {Tarnished} {Plant} {Bug} ({Heteroptera}: {Miridae}) and {Herbicide} {Use} {Strategies} as a {Management} {Tactic}},
	url = {https://www.scirp.org/journal/paperinformation?paperid=56745},
	urldate = {2024-02-14},
	file = {Remote Sensing of Selected Winter and Spring Host Plants of Tarnished Plant Bug (Heteroptera\: Miridae) and Herbicide Use Strategies as a Management Tactic:C\:\\Users\\Clara\\Zotero\\storage\\SWSVAU3B\\paperinformation.html:text/html},
}

@inproceedings{rouse_monitoring_1974,
	title = {Monitoring vegetation systems in the {Great} {Plains} with {ERTS}},
	url = {https://ntrs.nasa.gov/citations/19740022614},
	abstract = {The Great Plains Corridor rangeland project utilizes natural vegetation systems as phenological indicators of seasonal development and climatic effects upon regional growth conditions. A method has been developed for quantitative measurement of vegetation conditions over broad regions using ERTS-1 MSS data. Radiance values recorded in ERTS-1 spectral bands 5 and 7, corrected for sun angle, are used to compute a band ratio parameter which is shown to be correlated with aboveground green biomass on rangelands.},
	urldate = {2024-02-14},
	author = {Rouse, J. W. and Haas, R. H. and Schell, J. A. and Deering, D. W.},
	month = jan,
	year = {1974},
	note = {NTRS Author Affiliations: Texas A\&M Univ.
NTRS Report/Patent Number: PAPER-A20
NTRS Document ID: 19740022614
NTRS Research Center: Legacy CDMS (CDMS)},
	keywords = {Geophysics},
	file = {19740022614.pdf:C\:\\Users\\Clara\\Zotero\\storage\\24QTXAR9\\Rouse et al. - 1974 - Monitoring vegetation systems in the Great Plains .pdf:application/pdf;Snapshot:C\:\\Users\\Clara\\Zotero\\storage\\DLUY48MW\\19740022614.html:text/html},
}

@article{tucker_red_1979,
	title = {Red and photographic infrared linear combinations for monitoring vegetation},
	volume = {8},
	issn = {0034-4257},
	url = {https://www.sciencedirect.com/science/article/pii/0034425779900130},
	doi = {10.1016/0034-4257(79)90013-0},
	abstract = {In situ collected spectrometer data were used to evaluate and quantify the relationships between various linear combinations of red and photographic infrared radiances and experimental plot biomass, leaf water content, and chlorophyll content. The radiance variables evaluated included the red and photographic infrared (IR) radiance and the linear combinations of the IR/red ratio, the square root of the IR/red ratio, the IR-red difference, the vegetation index, and the transformed vegetation index. In addition, the corresponding green and red linear combinations were evaluated for comparative purposes. Three data sets were used from June, September, and October sampling periods. Regression analysis showed the increased utility of the IR and red linear combinations vis-à-vis the same green and red linear combinations. The red and IR linear combinations had 7\% and 14\% greater regression significance than the green and red linear combinations for the June and September sampling periods, respectively. The vegetation index, transformed vegetation index, and square root of the IR/red ratio were the most significant, followed closely by the IR/red ratio. Less than a 6\% difference separated the highest and lowest of these four ER and red linear combinations. The use of these linear combinations was shown to be sensitive primarily to the green leaf area or green leaf biomass. As such, these linear combinations of the red and photographic IR radiances can be employed to monitor the photosynthetically active biomass of plant canopies.},
	number = {2},
	urldate = {2024-02-14},
	journal = {Remote Sensing of Environment},
	author = {Tucker, Compton J.},
	month = may,
	year = {1979},
	pages = {127--150},
	file = {ScienceDirect Snapshot:C\:\\Users\\Clara\\Zotero\\storage\\R9SYDM8H\\0034425779900130.html:text/html;Version soumise:C\:\\Users\\Clara\\Zotero\\storage\\QZWHJ3K2\\Tucker - 1979 - Red and photographic infrared linear combinations .pdf:application/pdf},
}

@article{hunt_detection_1989,
	title = {Detection of changes in leaf water content using {Near}- and {Middle}-{Infrared} reflectances},
	volume = {30},
	issn = {0034-4257},
	url = {https://www.sciencedirect.com/science/article/pii/0034425789900461},
	doi = {10.1016/0034-4257(89)90046-1},
	abstract = {Detection of plant water stress by remote sensing has been proposed using indices of Near-Infrared (NIR, 0.7–1.3 μm) and Middle-Infrared (MIR, 1.3–2.5 μm) wavelengths. The first objective of this study was to test the ability of the Leaf Water Content Index (LWCI) to determine leaf Relative Water content (RWC) of different species with different leaf morphologies. The second objective was to determine how the Moisture Stress Index (MSI; MIR / NIR) varies with RWC and the Equivalent Water Thickness (EWT). Reflectance factors at 0.82 μm and 1.6 μm were measured on leaves of Quercus agrifolia (sclerophyllous leaves), Liquidambar styraciflua (hardwood deciduous tree leaves), Picea rubens and Picea pungens (conifer needles), and Glycine max (herbaceous dicot leaves) as they dried on a laboratory bench. RWC and EWT were measured concurrently with the reflectance measurements. The results showed that LWCI was equal to RWC for the species tested. However, the results of a sensitivity analysis indicated the reflectances at 1.6 μm for two different RWC must be known for accurate prediction of unknown RWC; thus the LWCI is impractical for field applications. MSI was linearly correlated to RWCwith each species having a different regression equation and to log10 EWT with data of all species falling on the same regression line. Because EWT is correlated with leaf area index, MSI should also be correlated with leaf area index. Assuming that the linear regression equation of MSI to EWT can be applied to canopies, then the minimum significant change of RWC that can be detected is 52\%. For most plants, the natural variation in RWC from water stress is only about 20\%, so that we conclude that indices derived from NIR and MIR reflectances cannot be used to remotely-sense water stress.},
	number = {1},
	urldate = {2024-02-14},
	journal = {Remote Sensing of Environment},
	author = {Hunt, E. Raymond and Rock, Barrett N},
	month = oct,
	year = {1989},
	pages = {43--54},
	file = {ScienceDirect Snapshot:C\:\\Users\\Clara\\Zotero\\storage\\M39JQX2J\\0034425789900461.html:text/html},
}

@article{gao_ndwinormalized_1996,
	title = {{NDWI}—{A} normalized difference water index for remote sensing of vegetation liquid water from space},
	volume = {58},
	issn = {0034-4257},
	url = {https://www.sciencedirect.com/science/article/pii/S0034425796000673},
	doi = {10.1016/S0034-4257(96)00067-3},
	abstract = {The normalized difference vegetation index (NDVI) has been widely used for remote sensing of vegetation for many years. This index uses radiances or reflectances from a red channel around 0.66 μm and a near-IR channel around 0.86 μm. The red channel is located in the strong chlorophyll absorption region, while the near-IR channel is located in the high reflectance plateau of vegetation canopies. The two channels sense very different depths through vegetation canopies. In this article, another index, namely, the normalized difference water index (NDWI), is proposed for remote sensing of vegetation liquid water from space. NDWI is defined as (ϱ(0.86 μm) − ϱ(1.24 μm))(ϱ(0.86 μm) + ϱ(1.24 μm)), where ϱ represents the radiance in reflectance units. Both the 0.86-μm and the 1.24-μm channels are located in the high reflectance plateau of vegetation canopies. They sense similar depths through vegetation canopies. Absorption by vegetation liquid water near 0.86 μm is negligible. Weak liquid absorption at 1.24 μm is present. Canopy scattering enhances the water absorption. As a result, NDWI is sensitive to changes in liquid water content of vegetation canopies. Atmospheric aerosol scattering effects in the 0.86–1.24 μm region are weak. NDWI is less sensitive to atmospheric effects than NDVI. NDWI does not remove completely the background soil reflectance effects, similar to NDVI. Because the information about vegetation canopies contained in the 1.24-μm channel is very different from that contained in the red channel near 0.66 μm, NDWI should be considered as an independent vegetation index. It is complementary to, not a substitute for NDVI. Laboratory-measured reflectance spectra of stacked green leaves, and spectral imaging data acquired with Airborne Visible Infrared Imaging Spectrometer (AVIRIS) over Jasper Ridge in California and the High Plains in northern Colorado, are used to demonstrate the usefulness of NDWI. Comparisons between NDWI and NDVI images are also given.},
	number = {3},
	urldate = {2024-02-14},
	journal = {Remote Sensing of Environment},
	author = {Gao, Bo-cai},
	month = dec,
	year = {1996},
	pages = {257--266},
	file = {ScienceDirect Snapshot:C\:\\Users\\Clara\\Zotero\\storage\\XPPQH2KY\\S0034425796000673.html:text/html},
}

@book{kriegler_preprocessing_1969,
	title = {Preprocessing {Transformations} and {Their} {Effects} on {Multispectral} {Recognition}},
	url = {https://ui.adsabs.harvard.edu/abs/1969rse..conf...97K},
	urldate = {2024-02-14},
	author = {Kriegler, F. J. and Malila, W. A. and Nalepka, R. F. and Richardson, W.},
	month = jan,
	year = {1969},
	note = {Conference Name: Remote Sensing of Environment, VI
Pages: 97
ADS Bibcode: 1969rse..conf...97K},
}

@article{jordan_derivation_1969,
	title = {Derivation of {Leaf}-{Area} {Index} from {Quality} of {Light} on the {Forest} {Floor}},
	volume = {50},
	copyright = {© 1969 by the Ecological Society of America},
	issn = {1939-9170},
	url = {https://onlinelibrary.wiley.com/doi/abs/10.2307/1936256},
	doi = {10.2307/1936256},
	abstract = {Leaf—area index of a forest can be measured by determining the ratio of light at 800 μm to that at 675 μm on the forest floor. It is based on the principle that leaves absorb relatively more red than infrared light, and therefore, the more leaves that are present in the canopy, the greater will be the ratio.},
	language = {en},
	number = {4},
	urldate = {2024-02-14},
	journal = {Ecology},
	author = {Jordan, Carl F.},
	year = {1969},
	note = {\_eprint: https://onlinelibrary.wiley.com/doi/pdf/10.2307/1936256},
	pages = {663--666},
	file = {Snapshot:C\:\\Users\\Clara\\Zotero\\storage\\ZUK7F4VM\\1936256.html:text/html},
}
